SRVSTPLicenseServerVersions

www.altova.com このトピックを印刷 1つ上のレベル

ホーム > 

SRVSTPLicenseServerVersions

Altova サーバー製品はインストールされた RaptorXML+XBRL Server バージョンに適切な LicenseServer のバージョン、または、LicenseServer の最新のバージョンが必要です。
RaptorXML+XBRL Server の特定のバージョンに適切な LicenseServer のバージョンがRaptorXML+XBRL Serverのインストール中表示されます。
LicenseServer の新しいバージョンをインストールする前に、古いバージョンはアンインストールされる必要があります。 LicenseServer インストーラーは古いバージョンを検出すると自動的に行います。
LicenseServer バージョンは下位互換性があります。RaptorXML+XBRL Server の全ての古いバージョンと作動します。
RaptorXML+XBRL Server の新しいバージョンをインストールする場合、そして、インストールされている LicenseServer バージョンが適切な LicenseServer バージョンより古い場合、 Altova Web サイトから利用可能な最新バージョンをインストールします。
LicenseServer をアンインストールする際、古いバージョンの LicenseServer のすべての登録とライセンス情報はサーバーマシーンのデータベースに保存されます。このデータは新しいバージョンがインストールされる際、自動的に新しいバージョンにインポートされます。 
現在インストールされている LicenseServer のバージョン番号は LicenseServer 構成ページ (全てのタブ) の下部にあります。

 

現在のバージョン: 3.2


(C) 2019 Altova GmbH